/*
Theme Name: Sober Child Theme
Theme URI: http://saurabhj.co.in/
Author: Code Box Ninja
Author URI: http://saurabhj.co.in/
Description: Sober is a fully responsive Premium WordPress Theme with a pixel perfect design and extensive functionality
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: sober
Tags: one-column, two-columns, right-sidebar, custom-colors, custom-menu, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Template: sober
*/

.yikes-custom-woo-tab-title {
    display: none;
}

.cbn-category-boxes .sober-product .product-price .price {
	display: none;
}


.cbn-category-boxes .sober-product:hover .product-price .price, 
.cbn-category-boxes .sober-product:hover .product-price .button {
	transform: unset
}

.wcboost-variation-swatches--color .wcboost-variation-swatches__name {
    border: 1px solid #aaa;
}

.header-sticky-smart .site-header.headroom {
    padding: 10px 0;
}

@media only screen and (max-width: 767px) {
	.woocommerce ul.order_details li {
		display: block !important;
		width: calc(33% - 21px);
		margin-bottom: 15px;
		border-right: 0;
	}
	.woocommerce ul.order_details {
		padding-left: 0;
	}
}

@media only screen and (max-width: 600px) {
	.woocommerce ul.order_details li {
		width: 100%;
		margin-right: 0;
	}
} 

@media only screen and (max-width: 360px) {
	.woocommerce-cart .cart_coupon .coupon_button .input-text {
		width: 83%;
	}
	.woocommerce-cart .cart_coupon .coupon_button .button {
    	min-width: 70px;
    	max-width: 70px;
	}
	.footer-content .mc4wp-form input[type=email] {
		width: 100%;
	}
}